UCLIBC-READELF(1)

NAME
uclibc-readelf - Displays information about ELF files.

SYNOPSIS
uclibc-readelf [ options ]

DESCRIPTION
A small program to display information about ELF files.

BUGS
Maybe.

AUTHORS
Erik Andersen <andersen@codepoet.org>
Manual page written by David Schleef <ds@schleef.org>

SEE ALSO
readelf(1)